Copyright: Created with EasyHelp (Tel: 0973 209667)


SignalP/Suppressor - RG354391

Description

This block prohibits the passage of bit patterns which are not legal SSD LINK values by substituting the nearest legal value for any illegal Inputs.  It passes legal Inputs unchanged.

Note that it simply coerces ordinals into SSD LINK values and does not provide any scaling like the SignalP/Ordinal to Value function block.

The suppressor keeps no state and always sends its Output upon receiving an Input.

Parameters

Input	Ordinal input to the suppressor.


Description

This block prohibits the passage of bit patterns which are not legal SSD LINK values by substituting the nearest legal value for any illegal Inputs.  It passes legal Inputs unchanged.

Note that it simply coerces ordinals into SSD LINK values and does not provide any scaling like the SignalP/Ordinal to Value function block.

The suppressor keeps no state and always sends its Output upon receiving an Input.


Parameters

Input	Ordinal input to the suppressor.